<?xml version="1.0"?>
<lesson xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <file_info>
    <date_created>02/11/2009</date_created>
    <date_last_modified>02/11/2009</date_last_modified>
  </file_info>
  <culture>en-US</culture>
  <course>Core</course>
  <name>Ćwiczenia dotyczące otwierania witryny internetowej i zapisywania jej w Ulubionych</name>
  <filename>inet_practice</filename>
  <notes>
    <note audience="graphics"/>
  </notes>
  <part type="practice">
    <notes>
      <note audience="graphics"/>
    </notes>
    <slides>
      <slide id="1" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[IE8 browser window with ie 8 home page. Or mocked up search engine page.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Podczas tej lekcji przećwiczysz otwieranie witryny internetowej i dodawanie jej do listy ulubionych.]]></text>
          <audio>mp3/inet_practice_1.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="2" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Or mocked up search engine page. Or person with thought bubble over head and ???? and maybe some cogs??]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Powiedzmy, że chcesz wyszukać informacje na temat pogody. W tym celu decydujesz się na skorzystanie z wyszukiwarki.]]></text>
          <audio>mp3/inet_practice_2.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
      <slide id="3" type="try">
        <notes>
          <note audience="graphics"><![CDATA[Or whatever you’ve called the dummy search engine.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wpisz na pasku adresu „www.przykladowawyszukiwarka.com”, a potem kliknij przycisk Wyszukaj.]]></text>
          <audio>mp3/inet_practice_3.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="fib">
            <answer>
              <numeric>false</numeric>
              <case_sensative>false</case_sensative>
              <label>type_sample_search</label>
            </answer>
          </interaction>
          <interaction id="2" type="click"/>
        </interactions>
      </slide>
      <slide id="4" type="didactic">
        <notes>
          <note audience="graphics"><![CDATA[Show favorites bar?]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Planujesz częściej korzystać z tej wyszukiwarki, więc decydujesz się zapisać ją na pasku ulubionych.]]></text>
          <audio>mp3/inet_practice_4.mp3</audio>
        </instructional>
      </slide>
      <slide id="5" type="try">
        <notes>
          <note audience="graphics"><![CDATA[Click add to favorites bar button]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Dodaj teraz tę witrynę internetową do paska ulubionych.]]></text>
          <audio>mp3/inet_practice_5.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="click"/>
        </interactions>
      </slide>
      <slide id="6" type="try">
        <notes>
          <note audience="graphics"><![CDATA[Type weather and click search.]]></note>
        </notes>
        <instructional>
          <text><![CDATA[Wpisz teraz hasło „pogoda” w polu tekstowym. Następnie kliknij przycisk Wyszukaj.]]></text>
          <audio>mp3/inet_practice_6.mp3</audio>
        </instructional>
        <interactions>
          <interaction id="1" type="fib">
            <answer>
              <numeric>false</numeric>
              <case_sensative>false</case_sensative>
              <label>type_weather</label>
            </answer>
          </interaction>
          <interaction id="2" type="click"/>
        </interactions>
      </slide>
      <slide id="7" type="didactic">
        <notes>
          <note audience="graphics"/>
        </notes>
        <instructional>
          <text><![CDATA[W tym miejscu pojawią się wyniki wyszukiwania.]]></text>
          <audio>mp3/inet_practice_7.mp3</audio>
        </instructional>
        <interactions/>
      </slide>
    </slides>
  </part>
</lesson>